@charset "utf-8";
/* CSS Document */

body{margin:0; text-align:justify; padding:0; background-color:#fff; font-size:14px; color:#000; /*font-family: MyCustomFont, Verdana, Arial, sans-serif;*/ font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:12px; /*background-image:url(../images/bg.jpg);*/}
a{text-decoration:none; color:#2578ae; font-weight:normal}
a:hover{color:#C00}
h1{font-size: 1.6rem; text-align:left; font-weight:normal; font-style:normal; font-family:MuseoSlabLight,Verdana, Arial, sans-serif; color:#999; margin:0; padding:0;}
ul,li{font-family:Arial, Helvetica, sans-serif; line-height:20px; list-style:square;}
img{border:none}
h2{font-size: 1.1rem; text-align:right; font-weight:normal; font-style:normal; font-family:MyCustomFont1,MuseoSlabLight, Arial, sans-serif; color:#333; margin:0; padding:0;}
h3{font-size: 1.2rem; text-align:left; font-weight:normal; font-style:normal; font-family:MyCustomFont1,MuseoSlabLight, Arial, sans-serif; color:#333; margin:0; padding:0;}

p{ font-style:normal; font-family:Arial, Helvetica, sans-serif; color:#333}



table{ font-family:Arial, Helvetica, sans-serif; font-size:12px; border:1px solid #e5e5e5; border-collapse:collapse; margin:auto}
table h2 {text-align:center}
td{padding:5px;}


.wrapper{width:100%; float:left; background-image:url(../images/shadow_bar.jpg); background-position:center; background-repeat:repeat-y}
.header{margin:auto; width:1000px; background-color:#fff; /*-webkit-box-shadow: 0px 0px 15px 2px rgba(1, 1, 1, 0.2); box-shadow:  0px 0px 15px 2px rgba(1, 1, 1, 0.2);*/ border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
.menu{margin:auto; width:1000px; height:110px; background-color:#fff;/*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-bottom:1px dotted #e5e5e5; font-weight: 10;}
.logo{width:250px; height:80px; float:left; margin-top:10px; background-color:#fff}
.menubar{width:750px; height:40px; float:left; margin-top:50px; background-color:#fff}
.contact{margin:auto; width:1000px; height:110px; background-color:#fff; /*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-bottom:1px solid #e5e5e5; color:#000}
.track{margin:auto; width:1020px; height:52px; background-color:#fff;border-left:1px dotted #e5e5e5;border-right:1px dotted #e5e5e5;border-bottom:1px dotted #e5e5e5}
.track-input{margin:auto; width:314px; height:35px; float:left; margin:10px 0 0 10px; font-family:MyCustomFont, Verdana, Arial, sans-serif;}
.track-btn{margin:auto; width:82px; height:33px; float:left; margin:10px 22px 0 8px;}
.track_btn{color: #fff;
font-family: MyCustomFont, Verdana, Arial, sans-serif;
font-size:16px; font-weight: 300;
background-color: #0271bf;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#2daddc),to(#0271bf));
background-image: -moz-linear-gradient(#2daddc,#0271bf);
background-image: -ms-linear-gradient(#2daddc,#0271bf);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2daddc),color-stop(100%,#0271bf));
background-image: -webkit-linear-gradient(#2daddc,#0271bf);
background-image: -o-linear-gradient(#2daddc,#0271bf);
background-image: linear-gradient(#2daddc,#0271bf);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2daddc',endColorstr='#0271bf',GradientType=0);
border-color: #096eb3; border-radius:15px; height:35px; width:85px; float:left}


.track_btn1{border: 1px solid #3079ed;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.1);
background-color: #4d90fe;
background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));
background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
background-image: linear-gradient(top,#4d90fe,#4787ed);font-family: MyCustomFont, Verdana, Arial, sans-serif;
font-size:16px; font-weight: 300;border-radius:15px; height:35px; width:85px; float:left}

.track_btn1:hover{border: 1px solid #2f5bb7;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.3);
background-color: #357ae8;
background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));
background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
background-image: linear-gradient(top,#4d90fe,#357ae8);}

a#fdbk_tab {
top: 40%;
left: 0;
width: 51px;
height: 182px;
color: white;
cursor: pointer;
text-indent: -100000px;
overflow: hidden;
position: fixed;
z-index: 100000;
margin-left: -7px;
background-image: url(../images/quick-enquiry-btn.jpg);
_position: absolute;
_background-image: url(../images/quick-enquiry-btn.jpg);
background-color:#6cbcef;
}

a#fdbk_tab:hover {
margin-left: 0px;
background-image: url(../images/quick-enquiry-btn.jpg);
}
.input_field{border-radius:15px; height:30px; background-color:#f0f0f0; width:310px; border:1px solid #ccc; font-family:MyCustomFont1,MuseoSlabLight,Arial, sans-serif; text-align:center; color:#000; font-size:16px;}
.tollfree{background-color: #fff;border-color: #096eb3; font-family:Arial, Helvetica, sans-serif; padding-top:10px; font-size:13px; margin-left:0px; margin-top:5px; height:10px; width:370px; float:left; text-align:left}
.chat_btn{background-color: #5d3fb0;border-color: #096eb3; margin-left:15px; margin-top:5px; height:40px; width:80px; float:left}
.feedback_btn{background-color: #3284d4;border-color: #096eb3; margin-left:3px; margin-top:5px; height:40px; width:85px; float:left}
.sec_1{margin:auto; width:1000px; background-color:#fff;/*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-bottom:1px solid #e5e5e5; padding: 0 0 0 0; height:230px}
.sec_4{margin:auto; width:1000px; background-color:#fff;/*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-bottom:0px solid #e5e5e5; padding: 0 0 0 0; /*background-image:url(../fancybox/white_bg.jpg)*/ }

.col_1{width:227px;  margin:10px 0 0 10px; padding-right:10px; float:left}
.wrap{margin:auto; width:1000px; padding: 0 0 0 0;}
.main{margin:auto; width:988px; padding: 0 0 0 0; background-color:#fff; height:397px; /*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-bottom:1px solid #e5e5e5;}
.main2{margin:auto; width:1000px; padding: 0 0 0 0; background-color:#fff; height:245px; border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.main3{margin:auto; width:1000px; padding: 0 0 0 0; background-color:#fff;  border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.main4{margin:auto; margin-top:10px; width:1000px; padding: 0 0 0 0; background-color:#fff;  border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:0px solid #e5e5e5;}
h4{ font-size:12px; text-align:left; font-weight:normal; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0; padding:0;}
table{ background-color:#fff; text-align:left}
.sec_2{ float:left; width:600px; padding: 0 0 0 0; margin-top:5px; height:387px; margin-left:0px}
.sec_3{ float:left; width:383px; height:397px; background-color:#fff; padding: 0 0 0 0;  margin-top:0px; margin-left:5px; color:#7fbc19;}
.sec_3_txt{height:55px; float:left}
.sec_3_img{margin:auto; width:90px}
.green_icon{ font-family:MyCustomFont1,Verdana, Arial, sans-serif; float:left; width:169px; height:169px; padding:10px; margin-top:5px; margin-left:0px; color:#333; font-size:20px; text-align:left; background-color:#7fbc19}
.yellow_icon{ font-family:MyCustomFont1,Verdana, Arial, sans-serif; float:left; width:169px; height:169px; padding:10px; margin-top:5px; margin-left:5px; color:#333; font-size:20px; text-align:left; background-color:#ffd800; }
.orange_icon{ font-family:MyCustomFont1,Verdana, Arial, sans-serif; float:left; width:169px; height:169px; padding:10px; margin-top:5px; margin-left:0px; color:#333; font-size:20px; text-align:left; background-color:#ff9000; }
.blue_icon{ font-family:MyCustomFont1,Verdana, Arial, sans-serif; float:left; width:169px; height:169px; padding:10px; margin-top:5px; margin-left:5px; color:#333; font-size:20px; text-align:left; background-color:#6cbcef;  /*background-image:url(../images/blue_bg.jpg)*/}
.col_2{width:470px; height:225px; background-color:#ebebeb; margin:10px 10px 0 10px; padding-right:10px; float:left}
.col_3{width:226px; margin:10px 0 0 10px; padding-right:10px; float:left; }
.col_4{width:220px; height:200px; background-color:#fff; margin:10px 0 0 10px; padding-right:10px; float:left}
.col_5{width:950px; background-image:url(../fancybox/white_bg.jpg); margin:10px 10px 0 10px; padding-right:10px; float:left}
.col_5 a{ color:#000}
.col_6{width:700px;  background-color:#fff; margin:10px 10px 0 10px; float:left; border-bottom:dashed 1px #ccc}
.col_6 img{ margin-right:10px}
.col_7{width:250px; /*background-color:#bfdd8c;*/background-color:#f0f0f0; margin:10px 0px 10px 10px; border-bottom:dashed 1px #ccc; padding-bottom:20px; padding-left:0px; float:left; border-left:dashed 1px #ccc}
.col_7 h1{ color:#000}
.col_8{width:250px; background-color:#cbebff; margin:10px 0px 0px 10px; border-bottom:dashed 0px #ccc; padding-bottom:10px; padding-left:0px; float:left; border-left:dashed 0px #ccc}
.col_8 a {color:#fff}
.col_8 a:hover {color:#fff; background-color:#f00; padding:5px;}
.col_6 h1{font-size: 1.8rem; font-weight:normal; font-style:normal; font-family:MuseoSlabLight,Verdana, Arial, sans-serif; color:#333; margin:0; padding:0;}
.col_6 h2{font-size: 1.1rem; text-align:left; font-weight:normal; font-style:normal; font-family:MyCustomFont1,MuseoSlabLight, Arial, sans-serif; color:#333; margin:0; padding:0;}

.col_9{width:700px;  background-color:#fff; margin:10px 10px 0 10px; float:left; border-bottom:dashed 1px #ccc}
.col_9 img{ margin-right:10px}
.col_9 h1{font-size: 1.8rem; font-weight:normal; font-style:normal; font-family:MuseoSlabLight,Verdana, Arial, sans-serif; color:#333; margin:0; padding:0;}
.col_9 h2{font-size: 1.1rem; text-align:left; font-weight:normal; font-style:normal; font-family:MyCustomFont1,MuseoSlabLight, Arial, sans-serif; color:#333; margin:0; padding:0;}
.col_9 table a{color:#fff}
.col_9 table{margin-bottom:10px;}
.col_9 td{padding:5px}
.col_9 table a:hover{color:#000}
.col_10{width:700px; padding-top:100px; padding-bottom:100px;  background-color:#fff; background-image: url(../fancybox/white_bg.jpg); margin:10px 10px 0 10px; float:left; border-bottom:dashed 1px #ccc}
.track1{margin:auto; border-radius:5px; width:440px; height:52px; background-color:#6cbcef;border-left:0px dotted #e5e5e5;border-right:0px dotted #e5e5e5;border-bottom:0px dotted #e5e5e5}

.track-head{color:#333; background-color:#e5e5e5}
.products{margin:auto; width:1000px; height:86px; background-color:#fff; /*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-top:1px dotted #e5e5e5; font-weight: 10}
.footer{margin:auto; width:980px; height:285px; background-color:#fff; /*border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;*/border-bottom:0px solid #e5e5e5; padding-top:10px; padding-left:10px; padding-right:10px;}
.footer-copy{margin:auto; width:1000px; height:23px; text-align:center; padding-top:7px; background-color:#c3cad0; border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:0px solid #e5e5e5; font-weight: 10; font-family:Arial, Helvetica; color:#1e3548 }
.location{width:968px; height:497px; /*height:613px;*/ float:left; margin-left:10px;}
.location_text{width:968px; height:200px; float:left; margin-left:10px; background-color:#fFF}
.point{background-image:url(../location_point.png); width:12px; font-weight:bold; text-align:center; color:#fff; background-repeat:no-repeat; font-size:9px; height:14px; background-position:center}
.call{background-image:url(../call.png); width:12px; font-weight:bold; text-align:center; color:#fff; background-repeat:no-repeat; font-size:9px; height:14px; background-position:center}

.footer ul
		{
		width:200px;
		float:left;
		margin: 30px 10px 0px -90px;
		
		
		}
.footer li
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		margin:5px 0px 0px 0px;
		border-bottom:dashed 1px #999;
		padding:0px 0px 5px 0px;
		list-style: url(../images/arrow.png);
		text-align:left;
		}
.footer li:hover
		{
		color:#333;
		border-bottom:1px dashed #ccc;
		border-left:3px solid #6cbcef;
		background-color:#ededed;
		padding-left:7px
		}
.footer li a
		{
		color:#000;	
		}
.footer li a:hover
		{
		color:#333;
		}
.footer-title{
		font-size:18px;
		color:#666;
		float:left;
		}
		
		
span2 {

    border: 1px solid #aaa;
    margin-bottom: 5px;
    background-image: url(../images/facebook.png);
}


#one {
  background-image: url(../images/facebook.png);
  background-position: -15px -30px -30px -30px;
  background-repeat:no-repeat;
  height:38px;
  width:38px;
  margin-left:5px;
}
#one:hover {
  background-image: url(../images/facebook.png);
  background-position: 0px -38px;
}